_id: nywnn88gwxhct6hb
_key: '!items!nywnn88gwxhct6hb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Adhesive Spittle
system:
  actions:
    - _id: v1mvnwk3l6qllv5s
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level or until discharged (see text)
      name: Use
      range:
        units: ft
        value: '15'
      save:
        description: Reflex partial
        type: ref
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Once during this spell's duration, you can spit a viscous liquid as a
      standard action. This liquid functions as a tanglefoot bag, except you do
      not have to make a successful attack roll to hit your target. The DCs to
      counteract this adhesive (to avoid being stuck to the floor, to fly, to
      break the adhesive, or to cast a spell) use the spell's DC rather than a
      tanglefoot bag's normal DCs. The adhesive persists for 2d4 rounds after
      you spit it.</p>
  learnedAt:
    class:
      alchemist: 1
      arcanist: 1
      investigator: 1
      psychic: 1
      sorcerer: 1
      witch: 1
      wizard: 1
  school: con
  sr: false
  subschool: creation
type: spell

